## ruby-default-value-for 3.0.0.1

=== debian/changelog ===
ruby-default-value-for (3.0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #767631)

 -- Balasankar C <balasankarc@autistici.org>  Sat, 01 Nov 2014 19:52:15 +0530
