## ruby-default-value-for 3.0.1

=== debian/changelog ===
ruby-default-value-for (3.0.1-1) unstable; urgency=medium

  * Upstream update to version 3.0.1

 -- Balasankar C <balasankarc@autistici.org>  Tue, 20 Jan 2015 18:20:41 +0530

ruby-default-value-for (3.0.0.1-2) unstable; urgency=medium

  * Fixing the test.rb file which was altered in previous version due to
    incorrect patching 

 -- Balasankar C <balasankarc@autistici.org>  Mon, 29 Dec 2014 18:12:41 +0530
