=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/default_value_for .*/default_value_for-(.*).tar.gz
