## ruby-default-value-for 3.1.0

=== debian/changelog ===
ruby-default-value-for (3.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 24 Sep 2018 23:28:55 +0530
