=== debian/control ===
Source: ruby-default-value-for
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-activerecord,
               ruby-minitest-around (>= 0.4.1),
               ruby-sqlite3
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-default-value-for.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-default-value-for
Homepage: https://github.com/FooBarWidget/default_value_for
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-default-value-for
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord,
         ${misc:Depends},
         ${shlibs:Depends}
Description: provides a way to specify default values for ActiveRecord models
 The default_value_for plugin allows one to define default values for
 ActiveRecord models in a declarative manner. The readme file can be found at
 /usr/share/doc/ruby-default-value-for/README.md.gz
