## ruby-default-value-for 3.1.1

=== debian/changelog ===
ruby-default-value-for (3.1.1-3) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Mar 2019 13:27:13 +0530

ruby-default-value-for (3.1.1-2) experimental; urgency=medium

  * Team upload
  * Fix test failure with upstream patch
  * Enable tests
  * Add ruby-actionpack build dependency
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Mar 2019 11:27:27 +0530

ruby-default-value-for (3.1.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.1.1
  * Switch to gitlab fork
  * Add Breaks for gitlab before 11.6.0
  * Disable failing tests (upstream not responding)

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Dec 2018 23:31:03 +0530
