=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-activerecord,
+               ruby-actionpack,
                ruby-minitest-around (>= 0.4.1),
                ruby-sqlite3
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-default-value-for.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-default-value-for
-Homepage: https://github.com/FooBarWidget/default_value_for
+Homepage: https://github.com/gitlabhq/default_value_for
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
@@ -22,6 +23,7 @@
          ruby-activerecord,
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: gitlab (<< 11.6.0~)
 Description: provides a way to specify default values for ActiveRecord models
  The default_value_for plugin allows one to define default values for
  ActiveRecord models in a declarative manner. The readme file can be found at
