=== debian/watch ===
version=3
https://gemwatch.debian.net/gitlab-default_value_for .*/gitlab-default_value_for-(.*).tar.gz
