## ruby-default-value-for 3.3.0

=== debian/changelog ===
ruby-default-value-for (3.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.3.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Dec 2019 13:52:49 +0530

ruby-default-value-for (3.2.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable (we cannot meaningfully support gitlab in unstable)
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Nov 2019 17:34:47 +0530

ruby-default-value-for (3.2.0-1) experimental; urgency=medium

  [ Manas Kashyap ]
  * Team upload
  * New Upstream release
  * Bumped standard version
  * Bumped debhelper-compat version
  * Add upstream/metadata

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Sun, 15 Sep 2019 16:31:37 +0530
