=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-activerecord,
                ruby-actionpack,
                ruby-minitest-around (>= 0.4.1),
                ruby-sqlite3
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-default-value-for.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-default-value-for
-Homepage: https://github.com/gitlabhq/default_value_for
+Homepage: https://github.com/FooBarWidget/default_value_for
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
