=== debian/watch ===
version=3
https://gemwatch.debian.net/default_value_for .*/default_value_for-(.*).tar.gz
