=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ruby-default-value-for
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-activerecord,
                ruby-actionpack,
                ruby-minitest-around (>= 0.4.1),
                ruby-sqlite3
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-default-value-for.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-default-value-for
 Homepage: https://github.com/FooBarWidget/default_value_for
