=== debian/watch ===
version=4
https://gemwatch.debian.net/default_value_for .*/default_value_for-(.*).tar.gz
