## ruby-default-value-for 4.1.0

=== debian/changelog ===
ruby-default-value-for (4.1.0-1) unstable; urgency=medium

  * Team upload.

  [ root ]
  * Remove constraints unnecessary since buster

  [ Lucas Kanashiro ]
  * New upstream version 4.1.0
  * Declare compliance with Debian Policy 4.7.0
  * d/control: runtime depend on  instead of ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 15:34:05 -0300
