=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                gem2deb,
                ruby-activerecord,
                ruby-actionpack,
-               ruby-minitest-around (>= 0.4.1),
+               ruby-minitest-around,
                ruby-sqlite3
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-default-value-for.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-default-value-for
 Homepage: https://github.com/FooBarWidget/default_value_for
@@ -19,8 +19,8 @@
 Package: ruby-default-value-for
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-activerecord,
+Depends: ruby-activerecord,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: gitlab (<< 11.6.0~)
