## ruby-default-value-for 4.2.0

=== debian/changelog ===
ruby-default-value-for (4.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 10 Nov 2025 10:09:40 -0600
