=== debian/control ===
--- 
+++ 
@@ -9,16 +9,14 @@
                ruby-actionpack,
                ruby-minitest-around,
                ruby-sqlite3
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-default-value-for.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-default-value-for
 Homepage: https://github.com/FooBarWidget/default_value_for
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-default-value-for
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-activerecord,
          ${ruby:Depends},
          ${misc:Depends},
